Dorico compatibility update for macOS 10.14 Mojave now available

Discussions about our next-generation scoring application, Dorico.
Locked
User avatar
Daniel at Steinberg
Moderator
Posts: 14929
Joined: Mon Nov 12, 2012 10:35 am
Contact:

Dorico compatibility update for macOS 10.14 Mojave now available

Post by Daniel at Steinberg » Mon Oct 08, 2018 3:36 pm

We have today released a compatibility hotfix for Dorico 2 for users running macOS 10.14, version 2.1.20. It is functionally identical to Dorico 2.1.10 except it uses an updated version of the Qt framework with fixes for the on-screen display of fonts.

If you are running macOS 10.13 High Sierra or earlier, you do not need to download this update.

The new build can be found here.

Locked

Return to “Dorico”

Who is online

Users browsing this forum: David Tee, dko22, FilipNest and 12 guests